<?php // dev.decrypt.private on Thu, 20 Jul 2023 22:30:41 +0000

// SYMFONY_DECRYPTION_SECRET=lTdX/OkQBCz4vxRfbV+M9Wc4jq2HyFZF8ElQOJ5mo64ivnHh/8lPmX2a3QnFPAhvVFauw4Txf72sqyMjCAqPbg==
return "\x957W\xFC\xE9\x10\x04\x2C\xF8\xBF\x14_m_\x8C\xF5g8\x8E\xAD\x87\xC8VE\xF0IP8\x9Ef\xA3\xAE\x22\xBEq\xE1\xFF\xC9O\x99\x7D\x9A\xDD\x09\xC5\x3C\x08oTV\xAE\xC3\x84\xF1\x7F\xBD\xAC\xAB\x23\x23\x08\x0A\x8Fn";
